www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mart...@can.eds.com (Giguere, Martin)
Subject RE: protocol/2614: Upgrafe from Apache 1.0 to 1.3 on Solaris 2.4 Breaks Netscape Proxy 1.0
Date Mon, 20 Jul 1998 14:30:01 GMT
The following reply was made to PR protocol/2614; it has been noted by GNATS.

From: marting@can.eds.com (Giguere, Martin)
To: "'Marc Slemko'" <marcs@znep.com>
Cc: <apbugs@hyperreal.org>
Subject: RE: protocol/2614: Upgrafe from Apache 1.0 to 1.3 on Solaris 2.4  Breaks Netscape
Proxy 1.0
Date: Mon, 20 Jul 1998 10:21:55 -0400

 I will have the box upgraded to the Latest Solaris and let you know.  In the
 mean time I am using Apache 1.2.6.
 
 
 Martin Giguere
 EDS Canada
 martin.giguere@eds.com
 voice (905)644-3640
 fax (905)644-7509
 
 
 
 -----Original Message-----
 From: Marc Slemko [mailto:marcs@znep.com]
 Sent: July 15, 1998 12:11 AM
 To: Giguere, Martin
 Cc: apbugs@hyperreal.org
 Subject: RE: protocol/2614: Upgrafe from Apache 1.0 to 1.3 on Solaris
 2.4 Breaks Netscape Proxy 1.0
 
 
 On Wed, 15 Jul 1998, Giguere, Martin wrote:
 
 > The basic problem is that I am unable to retrieve certain files from
 Apache
 > 1.3.0 running on Solaris 2.4 but I am able to do it with Apache 1.3.0
 > running on Redhat Linux 5.1 i386.  I try with various browser yet it still
 > won't display the image, but if I try it from home, everything loads fine.
 > I unfortunately do not control the Sparc environment nor am I able to get
 a
 > newer version of the proxy server installed.
 
 Do you have the latest Solaris patch cluster installed?  If not, install
 it.  This has fixed similar problems for other people.
 

Mime
View raw message